<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasVersionAdminMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasVersionAdmin">
        <id column="id" property="id"/>
        <result column="jar_version" property="jarVersion"/>
        <result column="vue_version" property="vueVersion"/>
        <result column="duration_of_update" property="durationOfUpdate"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>

